<!-- edited with XMLSpy v2008 rel. 2 sp1 (http://www.altova.com) by Administrator (EMBRACE) -->
<CalendarNew>
	<SECTION CLASS="PvDialog" NAME="CalendarNewDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="Page1" PID="7555">
			<SECTION CLASS="PvButton" NAME="exit" ID="1">
				<RECT>646,0,153,48</RECT>
				<PID>7557,7558,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurrentWeekDay" COLOR="0x825014" ID="2">
				<RECT>0,62,220,40</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CurrentDay" COLOR="0x825014" ID="2">
				<RECT>0,100,220,120</RECT>
				<SZFONT>35,100</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearLeft" ID="11">
				<RECT>5,220,70,70</RECT>
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Year" CAPTIONCOLOR="0xffffff" ID="12">
				<RECT>75,220,70,70</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,20,70,30</CAPTIONRECT>
				<PID>7561,7561,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearRight" ID="13">
				<RECT>145,220,70,70</RECT>
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthLeft" ID="11">
				<RECT>5,300,70,70</RECT>
				<PID>7432,7433,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Month" CAPTIONCOLOR="0xffffff" ID="12">
				<RECT>75,300,70,70</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,20,70,30</CAPTIONRECT>
				<PID>7561,7561,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthRight" ID="13">
				<RECT>145,300,70,70</RECT>
				<PID>7437,7438,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Setdate" ID="8" CAPTIONCOLOR="0x800040">
				<RECT>5,400,100,60</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>Calendar_Settime</CAPTIONFLAG>
				<CAPTIONRECT>10,15,78,28</CAPTIONRECT>
				<PID>7439,7440,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="8" CAPTIONCOLOR="0x800040">
				<RECT>110,400,100,60</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>Calendar_Cancel</CAPTIONFLAG>
				<CAPTIONRECT>10,15,78,28</CAPTIONRECT>
				<PID>7439,7440,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SUN" COLOR="0xffffff" ID="2">
				<RECT>220,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday0</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="MON" COLOR="0xffffff" ID="3">
				<RECT>300,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday1</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TUE" COLOR="0xffffff" ID="4">
				<RECT>380,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday2</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="WED" COLOR="0xffffff" ID="5">
				<RECT>460,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday3</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="THU" COLOR="0xffffff" ID="6">
				<RECT>540,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday4</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FRI" COLOR="0xffffff" ID="7">
				<RECT>620,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday5</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="SAT" COLOR="0xffffff" ID="8">
				<RECT>700,64,80,40</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>Calendar_weekday6</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day00" ID="9">
				<RECT>220,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day01" ID="10">
				<RECT>300,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day02" ID="11">
				<RECT>380,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day03" ID="12">
				<RECT>460,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day04" ID="13">
				<RECT>540,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day05" ID="14">
				<RECT>620,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day06" ID="15">
				<RECT>700,100,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day10" ID="9">
				<RECT>220,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day11" ID="10">
				<RECT>300,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day12" ID="11">
				<RECT>380,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day13" ID="12">
				<RECT>460,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day14" ID="13">
				<RECT>540,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day15" ID="14">
				<RECT>620,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day16" ID="15">
				<RECT>700,160,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day20" ID="9">
				<RECT>220,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day21" ID="10">
				<RECT>300,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day22" ID="11">
				<RECT>380,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day23" ID="12">
				<RECT>460,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day24" ID="13">
				<RECT>540,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day25" ID="14">
				<RECT>620,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day26" ID="15">
				<RECT>700,220,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day30" ID="9">
				<RECT>220,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day31" ID="10">
				<RECT>300,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day32" ID="11">
				<RECT>380,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day33" ID="12">
				<RECT>460,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day34" ID="13">
				<RECT>540,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day35" ID="14">
				<RECT>620,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day36" ID="15">
				<RECT>700,280,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day40" ID="9">
				<RECT>220,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day41" ID="10">
				<RECT>300,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day42" ID="11">
				<RECT>380,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day43" ID="12">
				<RECT>460,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day44" ID="13">
				<RECT>540,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day45" ID="14">
				<RECT>620,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day46" ID="15">
				<RECT>700,340,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day50" ID="9">
				<RECT>220,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day51" ID="10">
				<RECT>300,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day52" ID="11">
				<RECT>380,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day53" ID="12">
				<RECT>460,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day54" ID="13">
				<RECT>540,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day55" ID="14">
				<RECT>620,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Day56" ID="15">
				<RECT>700,400,76,58</RECT>
				<SZFONT>10,25</SZFONT>
				<SZFONTEXTRA>8,20</SZFONTEXTRA>
				<CAPTIONRECT>20,0,40,25</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,25,80,25</CAPTIONRECTEXTRA>
				<PID>7559,7560,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</CalendarNew>
